Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233257 - [kn_IN] Conjuct combination of U0CAE with U0CCB is rendering wrongly
Summary: [kn_IN] Conjuct combination of U0CAE with U0CCB is rendering wrongly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard:
Depends On: 231965
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 10:54 UTC by Parag Nemade
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-30 06:30:04 UTC


Attachments (Terms of Use)
incorrect combination U0CAE+U0CCB (deleted)
2007-03-21 11:46 UTC, Parag Nemade
no flags Details
correct combination U0CAE+U0CCB (deleted)
2007-03-21 11:49 UTC, Parag Nemade
no flags Details
Patch for fixing this bug (deleted)
2007-03-22 11:36 UTC, Parag Nemade
no flags Details | Diff
Verified Image (deleted)
2007-04-30 06:27 UTC, A S Alam
no flags Details

Description Parag Nemade 2007-03-21 10:54:26 UTC
Description of problem:
Wrong Conjuct combination is formed for const+U0CCB. 
e.g. all combinations using const+U0CCB are incorrectly displayed.

Version-Release number of selected component (if applicable):
fonts-kannada-2.1.4-1.fc7

How reproducible:
1. Every Time

Steps to Reproduce:
1. Gedit and Enable SCIM, Choose RAW UNICODE
4. Raw Unicode any consonant + U0CCB

  
Actual results:
As shown in the attached image

Expected results:

As shown in the attached image


Additional info:

Comment 1 Parag Nemade 2007-03-21 11:44:36 UTC
The above behavior when rechecked, found only problematic for combination
U0CAE+U0CCB and not for all other const+U0CCB combinations.


Comment 2 Parag Nemade 2007-03-21 11:46:43 UTC
Created attachment 150560 [details]
incorrect combination U0CAE+U0CCB

Comment 3 Parag Nemade 2007-03-21 11:49:31 UTC
Created attachment 150561 [details]
correct combination U0CAE+U0CCB

Comment 4 Parag Nemade 2007-03-22 11:36:40 UTC
Created attachment 150653 [details]
Patch for fixing this bug

Comment 5 Parag Nemade 2007-03-27 03:49:38 UTC
Fix is now built in fonts-kannada-2.1.5-1.fc7

Comment 6 A S Alam 2007-04-30 06:27:18 UTC
Created attachment 153764 [details]
Verified Image

Comment 7 A S Alam 2007-04-30 06:30:04 UTC
CLOSE:
Verified with following package:
fonts-kannada-2.1.5-1.fc7


Note You need to log in before you can comment on or make changes to this bug.